## rust-libsensors-sys 0.2.0

=== debian/changelog ===
rust-libsensors-sys (0.2.0-1) unstable; urgency=medium

  * Package libsensors-sys 0.2.0 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Sun, 06 Feb 2022 19:47:43 +0100
