=== debian/control ===
Source: rust-libsensors-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 libsensors-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libsensors-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libsensors-sys
Rules-Requires-Root: no

Package: librust-libsensors-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libsensors-dev
Provides:
 librust-libsensors-sys+default-dev (= ${binary:Version}),
 librust-libsensors-sys-0-dev (= ${binary:Version}),
 librust-libsensors-sys-0+default-dev (= ${binary:Version}),
 librust-libsensors-sys-0.2-dev (= ${binary:Version}),
 librust-libsensors-sys-0.2+default-dev (= ${binary:Version}),
 librust-libsensors-sys-0.2.0-dev (= ${binary:Version}),
 librust-libsensors-sys-0.2.0+default-dev (= ${binary:Version})
Description: Rust bindings to libsensors - Rust source code
 This package contains the source for the Rust libsensors-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
