=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libsensors-sys 0.2.0 --all-targets --all-features
Features: test-name=rust-libsensors-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsensors-sys 0.2.0 --all-targets 
Features: test-name=librust-libsensors-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsensors-sys 0.2.0 --all-targets --no-default-features
Features: test-name=librust-libsensors-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
